### Method

# Adw MultiLayoutView set_layout_name

since: 1.6

#### Declaration [src]

    void
    adw_multi_layout_view_set_layout_name (
      AdwMultiLayoutView* self,
      const char* name
    )

#### Description [src]

Makes the layout with `name` the current layout of `self`.

See `AdwLayout:name`.

Available since: 1.6

Sets property | `Adw.MultiLayoutView:layout-name`

#### Parameters

`name`

  Type: `const char*`

  The name of the layout.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.